.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.758789;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.925293;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls7{letter-spacing:-2.616000px;}
.ls3{letter-spacing:-1.236000px;}
.ls6{letter-spacing:-1.088000px;}
.ls8{letter-spacing:-1.068000px;}
.ls4{letter-spacing:-0.728000px;}
.ls5{letter-spacing:-0.371200px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.182400px;}
.ls2{letter-spacing:1.408000px;}
.ls9{letter-spacing:3.188000px;}
.lsa{letter-spacing:4.800000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._f{margin-left:-6.852500px;}
._b{margin-left:-4.628800px;}
._2{margin-left:-3.508800px;}
._d{margin-left:-2.502400px;}
._1{margin-left:-1.500000px;}
._0{width:1.600000px;}
._3{width:2.872800px;}
._a{width:3.999200px;}
._c{width:5.236800px;}
._8{width:6.637600px;}
._9{width:8.038400px;}
._10{width:9.904800px;}
._7{width:12.248800px;}
._e{width:15.999200px;}
._4{width:33.092000px;}
._6{width:35.280000px;}
._5{width:58.935200px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs8{font-size:28.800000px;}
.fs1{font-size:32.000000px;}
.fs2{font-size:35.200000px;}
.fs0{font-size:41.600000px;}
.fs4{font-size:44.800000px;}
.fs3{font-size:48.000000px;}
.fs5{font-size:80.100000px;}
.fs6{font-size:105.700000px;}
.fs7{font-size:112.100000px;}
.y3b{bottom:-25.040327px;}
.y1a{bottom:-13.746405px;}
.y3a{bottom:-10.028627px;}
.y41{bottom:-8.857059px;}
.y44{bottom:-8.747712px;}
.y4e{bottom:-7.544902px;}
.y5d{bottom:0.000000px;}
.y19{bottom:3.749020px;}
.y51{bottom:6.170261px;}
.y39{bottom:6.201503px;}
.y5b{bottom:6.209314px;}
.y4b{bottom:9.981765px;}
.y0{bottom:10.934641px;}
.y3e{bottom:11.168954px;}
.y40{bottom:13.668301px;}
.y59{bottom:13.707353px;}
.y43{bottom:13.793268px;}
.y4d{bottom:14.980458px;}
.y18{bottom:21.275686px;}
.y38{bottom:22.494118px;}
.y5c{bottom:30.031209px;}
.y53{bottom:30.070261px;}
.y58{bottom:32.491503px;}
.y3d{bottom:33.709935px;}
.y17{bottom:36.287386px;}
.y5a{bottom:36.318627px;}
.y37{bottom:38.739869px;}
.y57{bottom:46.237908px;}
.y16{bottom:51.267843px;}
.y36{bottom:55.016863px;}
.y56{bottom:60.023366px;}
.y15{bottom:65.061111px;}
.y47{bottom:67.482353px;}
.y35{bottom:70.028562px;}
.y55{bottom:72.520098px;}
.y14{bottom:80.057190px;}
.y34{bottom:86.258693px;}
.y54{bottom:86.266503px;}
.y46{bottom:87.477124px;}
.y13{bottom:93.803595px;}
.y33{bottom:102.551307px;}
.y12{bottom:108.846536px;}
.y32{bottom:118.797059px;}
.y11{bottom:122.592941px;}
.y31{bottom:135.074052px;}
.y10{bottom:137.620261px;}
.y3c{bottom:138.948039px;}
.y23{bottom:140.072745px;}
.y2{bottom:150.116993px;}
.y30{bottom:151.335425px;}
.yf{bottom:151.366667px;}
.y22{bottom:160.114379px;}
.ye{bottom:166.362745px;}
.y2f{bottom:167.612418px;}
.y21{bottom:177.594183px;}
.yd{bottom:180.140392px;}
.y2e{bottom:183.858170px;}
.y20{bottom:195.136471px;}
.yc{bottom:195.152092px;}
.y24{bottom:195.183333px;}
.y2d{bottom:200.103922px;}
.y48{bottom:202.681373px;}
.yb{bottom:208.898497px;}
.y1f{bottom:213.881569px;}
.y2c{bottom:216.380915px;}
.ya{bottom:223.925817px;}
.y1e{bottom:231.408235px;}
.y2b{bottom:232.642288px;}
.y9{bottom:237.672222px;}
.y1d{bottom:248.919281px;}
.y8{bottom:251.465490px;}
.y2a{bottom:265.165033px;}
.y7{bottom:266.445948px;}
.y1c{bottom:267.695621px;}
.y29{bottom:281.410784px;}
.y28{bottom:297.687778px;}
.y27{bottom:313.933529px;}
.y26{bottom:328.976471px;}
.y25{bottom:345.222222px;}
.y6{bottom:372.793137px;}
.y5{bottom:390.288562px;}
.y4{bottom:409.080523px;}
.y3{bottom:427.825621px;}
.y42{bottom:554.151961px;}
.y3f{bottom:599.296405px;}
.y1b{bottom:726.809935px;}
.y49{bottom:793.073856px;}
.y4a{bottom:1023.294902px;}
.y4c{bottom:1024.544575px;}
.y4f{bottom:1080.889216px;}
.y50{bottom:1088.387255px;}
.y45{bottom:1090.886601px;}
.y52{bottom:1137.124510px;}
.y1{bottom:1223.430065px;}
.h1c{height:17.495425px;}
.h1b{height:27.446400px;}
.h7{height:30.496000px;}
.h6{height:31.328000px;}
.ha{height:33.545600px;}
.h2{height:38.438400px;}
.h5{height:39.644800px;}
.h4{height:40.726400px;}
.he{height:41.200163px;}
.h10{height:41.239216px;}
.h13{height:41.278268px;}
.h14{height:42.527941px;}
.h17{height:43.699510px;}
.hd{height:45.744000px;}
.hc{height:46.992000px;}
.hb{height:49.947876px;}
.h15{height:52.447222px;}
.h18{height:61.233987px;}
.hf{height:78.417900px;}
.h1a{height:94.975163px;}
.h1d{height:98.841340px;}
.h16{height:103.480300px;}
.h11{height:103.722876px;}
.h19{height:109.745900px;}
.h8{height:281.442026px;}
.h9{height:356.469281px;}
.h3{height:441.572026px;}
.h12{height:809.319608px;}
.h1{height:1191.094771px;}
.h0{height:1237.176471px;}
.w9{width:22.533170px;}
.wf{width:167.690523px;}
.wc{width:198.979216px;}
.w6{width:268.953105px;}
.w10{width:286.565686px;}
.w2{width:299.062418px;}
.w3{width:341.590359px;}
.w7{width:477.968758px;}
.wa{width:479.249673px;}
.w5{width:502.993464px;}
.we{width:505.492810px;}
.w4{width:566.726797px;}
.wb{width:640.574673px;}
.wd{width:788.309477px;}
.w8{width:829.587745px;}
.w1{width:937.254902px;}
.w0{width:956.000000px;}
.x1{left:-62.561765px;}
.xf{left:0.000000px;}
.xb{left:4.998693px;}
.x0{left:8.591503px;}
.x3{left:11.286111px;}
.x5{left:40.028595px;}
.x4{left:45.066340px;}
.x11{left:51.330327px;}
.x14{left:61.312092px;}
.x6{left:67.560458px;}
.x2{left:73.808824px;}
.xa{left:88.843954px;}
.x9{left:91.343301px;}
.xe{left:96.341993px;}
.x15{left:275.287386px;}
.xc{left:372.871242px;}
.x7{left:379.197712px;}
.x12{left:395.443464px;}
.x8{left:406.690523px;}
.xd{left:411.689216px;}
.x10{left:705.706078px;}
.x13{left:731.996078px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls7{letter-spacing:-2.232904pt;}
.ls3{letter-spacing:-1.054996pt;}
.ls6{letter-spacing:-0.928669pt;}
.ls8{letter-spacing:-0.911598pt;}
.ls4{letter-spacing:-0.621389pt;}
.ls5{letter-spacing:-0.316840pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.155689pt;}
.ls2{letter-spacing:1.201808pt;}
.ls9{letter-spacing:2.721138pt;}
.lsa{letter-spacing:4.097071pt;}
.ws0{word-spacing:0.000000pt;}
._f{margin-left:-5.848996pt;}
._b{margin-left:-3.950942pt;}
._2{margin-left:-2.994959pt;}
._d{margin-left:-2.135940pt;}
._1{margin-left:-1.280335pt;}
._0{width:1.365690pt;}
._3{width:2.452097pt;}
._a{width:3.413543pt;}
._c{width:4.469905pt;}
._8{width:5.665567pt;}
._9{width:6.861228pt;}
._10{width:8.454306pt;}
._7{width:10.455043pt;}
._e{width:13.656221pt;}
._4{width:28.245891pt;}
._6{width:30.113473pt;}
._5{width:50.304522pt;}
.fs8{font-size:24.582427pt;}
.fs1{font-size:27.313808pt;}
.fs2{font-size:30.045188pt;}
.fs0{font-size:35.507950pt;}
.fs4{font-size:38.239331pt;}
.fs3{font-size:40.970711pt;}
.fs5{font-size:68.369874pt;}
.fs6{font-size:90.220921pt;}
.fs7{font-size:95.683682pt;}
.y3b{bottom:-21.373333pt;}
.y1a{bottom:-11.733333pt;}
.y3a{bottom:-8.560000pt;}
.y41{bottom:-7.560000pt;}
.y44{bottom:-7.466667pt;}
.y4e{bottom:-6.440000pt;}
.y5d{bottom:0.000000pt;}
.y19{bottom:3.200000pt;}
.y51{bottom:5.266667pt;}
.y39{bottom:5.293333pt;}
.y5b{bottom:5.300000pt;}
.y4b{bottom:8.520000pt;}
.y0{bottom:9.333333pt;}
.y3e{bottom:9.533333pt;}
.y40{bottom:11.666667pt;}
.y59{bottom:11.700000pt;}
.y43{bottom:11.773333pt;}
.y4d{bottom:12.786667pt;}
.y18{bottom:18.160000pt;}
.y38{bottom:19.200000pt;}
.y5c{bottom:25.633333pt;}
.y53{bottom:25.666667pt;}
.y58{bottom:27.733333pt;}
.y3d{bottom:28.773333pt;}
.y17{bottom:30.973333pt;}
.y5a{bottom:31.000000pt;}
.y37{bottom:33.066667pt;}
.y57{bottom:39.466667pt;}
.y16{bottom:43.760000pt;}
.y36{bottom:46.960000pt;}
.y56{bottom:51.233333pt;}
.y15{bottom:55.533333pt;}
.y47{bottom:57.600000pt;}
.y35{bottom:59.773333pt;}
.y55{bottom:61.900000pt;}
.y14{bottom:68.333333pt;}
.y34{bottom:73.626667pt;}
.y54{bottom:73.633333pt;}
.y46{bottom:74.666667pt;}
.y13{bottom:80.066667pt;}
.y33{bottom:87.533333pt;}
.y12{bottom:92.906667pt;}
.y32{bottom:101.400000pt;}
.y11{bottom:104.640000pt;}
.y31{bottom:115.293333pt;}
.y10{bottom:117.466667pt;}
.y3c{bottom:118.600000pt;}
.y23{bottom:119.560000pt;}
.y2{bottom:128.133333pt;}
.y30{bottom:129.173333pt;}
.yf{bottom:129.200000pt;}
.y22{bottom:136.666667pt;}
.ye{bottom:142.000000pt;}
.y2f{bottom:143.066667pt;}
.y21{bottom:151.586667pt;}
.yd{bottom:153.760000pt;}
.y2e{bottom:156.933333pt;}
.y20{bottom:166.560000pt;}
.yc{bottom:166.573333pt;}
.y24{bottom:166.600000pt;}
.y2d{bottom:170.800000pt;}
.y48{bottom:173.000000pt;}
.yb{bottom:178.306667pt;}
.y1f{bottom:182.560000pt;}
.y2c{bottom:184.693333pt;}
.ya{bottom:191.133333pt;}
.y1e{bottom:197.520000pt;}
.y2b{bottom:198.573333pt;}
.y9{bottom:202.866667pt;}
.y1d{bottom:212.466667pt;}
.y8{bottom:214.640000pt;}
.y2a{bottom:226.333333pt;}
.y7{bottom:227.426667pt;}
.y1c{bottom:228.493333pt;}
.y29{bottom:240.200000pt;}
.y28{bottom:254.093333pt;}
.y27{bottom:267.960000pt;}
.y26{bottom:280.800000pt;}
.y25{bottom:294.666667pt;}
.y6{bottom:318.200000pt;}
.y5{bottom:333.133333pt;}
.y4{bottom:349.173333pt;}
.y3{bottom:365.173333pt;}
.y42{bottom:473.000000pt;}
.y3f{bottom:511.533333pt;}
.y1b{bottom:620.373333pt;}
.y49{bottom:676.933333pt;}
.y4a{bottom:873.440000pt;}
.y4c{bottom:874.506667pt;}
.y4f{bottom:922.600000pt;}
.y50{bottom:929.000000pt;}
.y45{bottom:931.133333pt;}
.y52{bottom:970.600000pt;}
.y1{bottom:1044.266667pt;}
.h1c{height:14.933333pt;}
.h1b{height:23.427053pt;}
.h7{height:26.030059pt;}
.h6{height:26.740218pt;}
.ha{height:28.633064pt;}
.h2{height:32.809346pt;}
.h5{height:33.839076pt;}
.h4{height:34.762283pt;}
.he{height:35.166667pt;}
.h10{height:35.200000pt;}
.h13{height:35.233333pt;}
.h14{height:36.300000pt;}
.h17{height:37.300000pt;}
.hd{height:39.045088pt;}
.hc{height:40.110326pt;}
.hb{height:42.633333pt;}
.h15{height:44.766667pt;}
.h18{height:52.266667pt;}
.hf{height:66.934107pt;}
.h1a{height:81.066667pt;}
.h1d{height:84.366667pt;}
.h16{height:88.326281pt;}
.h11{height:88.533333pt;}
.h19{height:93.674325pt;}
.h8{height:240.226667pt;}
.h9{height:304.266667pt;}
.h3{height:376.906667pt;}
.h12{height:690.800000pt;}
.h1{height:1016.666667pt;}
.h0{height:1056.000000pt;}
.w9{width:19.233333pt;}
.wf{width:143.133333pt;}
.wc{width:169.840000pt;}
.w6{width:229.566667pt;}
.w10{width:244.600000pt;}
.w2{width:255.266667pt;}
.w3{width:291.566667pt;}
.w7{width:407.973333pt;}
.wa{width:409.066667pt;}
.w5{width:429.333333pt;}
.we{width:431.466667pt;}
.w4{width:483.733333pt;}
.wb{width:546.766667pt;}
.wd{width:672.866667pt;}
.w8{width:708.100000pt;}
.w1{width:800.000000pt;}
.w0{width:816.000000pt;}
.x1{left:-53.400000pt;}
.xf{left:0.000000pt;}
.xb{left:4.266667pt;}
.x0{left:7.333333pt;}
.x3{left:9.633333pt;}
.x5{left:34.166667pt;}
.x4{left:38.466667pt;}
.x11{left:43.813333pt;}
.x14{left:52.333333pt;}
.x6{left:57.666667pt;}
.x2{left:63.000000pt;}
.xa{left:75.833333pt;}
.x9{left:77.966667pt;}
.xe{left:82.233333pt;}
.x15{left:234.973333pt;}
.xc{left:318.266667pt;}
.x7{left:323.666667pt;}
.x12{left:337.533333pt;}
.x8{left:347.133333pt;}
.xd{left:351.400000pt;}
.x10{left:602.360000pt;}
.x13{left:624.800000pt;}
}
